Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#714 closed enhancement (wontfix)

a more flexible console driver for gen68360 BSPs is available

Reported by: thomas.doerfler Owned by: Joel Sherrill
Priority: lowest Milestone: 4.11
Component: bsps Version: 4.7
Severity: minor Keywords:
Cc: bugs@…, sebastian.huber@… Blocked By:
Blocking:

Description

The current console driver only supports SMC1 interface. A new one also optionally supports SMC2, SCC1-SCC4 as serial/tty devices

Release:
4.7

Environment:
Targets with MC68360 (gen68360 BSP)

How-To-Repeat:
-

Change History (4)

comment:1 Changed on 03/08/06 at 15:06:08 by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on 03/09/12 at 14:38:40 by Sebastian Huber

Cc: Sebastian Huber added
Milestone: 2Not Assigned
rep_platform: All

comment:3 Changed on 03/31/14 at 16:52:07 by thomas.doerfler

Resolution: wontfix
Status: assignedclosed

no longer relevant...

comment:4 Changed on 11/20/14 at 04:41:05 by Chris Johns

Milestone: Not Assigned4.11

All fixed and close on HEAD.

Note: See TracTickets for help on using tickets.